


<body>
    <section class="form_wrap">
        <form class="form_contact"(ngSubmit)="onSubmit(enterprise)">
            <h1>Formulario de Modificacion de una Empresa</h1>
            <div class="user_info">
                
                <label for="names">Codigo Id de la Empresa</label>
                <input type="text" name="id" [(ngModel)]="enterprise.id" placeholder="Add enterprise id..." readonly>

                <label for="names">Nombre de la Empresa</label>
                <input type="text" name="name" [(ngModel)]="enterprise.name" placeholder="Add enterprise name...">
                
                <label for="names">Codigo Postal</label>  
                <input type="text" name="postal_Code" [(ngModel)]="enterprise.postal_Code" placeholder="Add enterprise postal_Code...">
        
                <label for="names">Pais</label>
                <input type="text" name="country" [(ngModel)]="enterprise.country" placeholder="Add enterprise country...">
           
                <label for="names">Ubicacion</label>
                <input type="text" name="address" [(ngModel)]="enterprise.address" placeholder="Add enterprise address...">
       
                <label for="names">Ciudad</label>
                <input type="text" name="city" [(ngModel)]="enterprise.city" placeholder="Add enterprise city...">
                
                <label for="names">Numero Telefonico de Contacto</label>
                <input type="text" name="number_Phone" [(ngModel)]="enterprise.number_Phone" placeholder="Add enterprise number_Phone...">
       
                <label for="names">Correo Electronico</label>    
                <input type="text" name="mail" [(ngModel)]="enterprise.mail" placeholder="Add enterprise mail...">
             
                <label for="names">Pagina Web</label>
                <input type="text" name="web_Page" [(ngModel)]="enterprise.web_Page" placeholder="Add enterprise web_Page...">
               
                <label for="names"> URL de la Imagen</label>
                <input type="text" name="url_Image" [(ngModel)]="enterprise.url_Image" placeholder="Add enterprise web_Page...">
     
                <input type="submit" value="¡Guardar!" id="btnSend">

                
            </div>
        </form>
    
    </section>
    </body>
    